@charset "utf-8";
/************************************************
project : 연합뉴스 다국어 모바일
commnet : Article
*************************************************/

/* =============== Article Module ======================== */

/* 기사본문 컴포넌트 공통 */
.comp-box{margin:20px 0;}
.page-view a.anc-link{color:blue;}

/* text group */
.text-group{padding:0 15px;}
.text-group p{color:#000;font-size:1.8rem;line-height:1.5;}
.text-group p + p{margin-top:20px;}
.text-group.t-line{padding:25px 15px;}

/* slide group (photo / video) */
.slider-group{}
.slider-group .btn-prev,
.slider-group .btn-next{display:block;position:absolute;z-index:5;top:29%;width:40px;height:55px;text-indent:-99999px;background:rgba(0,0,0,.3) url(../img/sprites_btn.png) -197px -23px no-repeat;background-size:400px auto;}
.slider-group .btn-prev{left:0px;background-position:-197px -23px;}
.slider-group .btn-next{right:0px;background-position:-240px -23px;}
.slider-group .btn-zoom{right:10px;top:10px;width:32px;height:32px;background:rgba(0,0,0,.5) url(../img/sprites_btn.png) -140px -30px / 400px auto no-repeat;text-indent:-99999px;}
.slider-group .swiper-button-disabled{display:none !important;}

.slider-group .btn-caption{display:inline-block;}
.slider-group .btn-caption span{font-size:14px;color:#5c7895;}
.slider-group .btn-caption:after{margin-left:10px;background-position:-1px -106px;}
.slider-group .btn-caption.on:after{background-position:-41px -106px;}
.slider-group .btn-caption .txt-show,
.slider-group .btn-caption.on .txt-hide{display:none;}
.slider-group .btn-caption .txt-hide,
.slider-group .btn-caption.on .txt-show{display:inline-block;}

/* photo group (slide) */
.photo-group{}
.photo-group .caption-zone{padding:0 15px;}
.photo-group .caption-zone strong{display:none;line-height:20px;color:#000;}
.photo-group .caption-zone span{font-size:1.6rem;line-height:1.6;color:#666;}
.photo-group .caption-zone .desc{display:none;font-size:1.4rem;line-height:1.3;color:#666;}
.photo-group .caption-control{margin-top:15px;padding:0 15px;text-align:right;overflow:hidden;}
.photo-group .caption-control .paging{float:left;color:#666;font-size:1.2rem;line-height:1.3;}
.photo-group .caption-control .paging strong{color:#0068d1;}
.photo-group .caption-control .paging .total{display:inline-block;}

.photo-group .btn-prev{}
.photo-group .btn-next{}

.photo-module{margin-bottom:5px;}
.photo-module .inner-wrap{}
.photo-module .inner{} /* swiper-slide */
.photo-module .img-box{position:relative;background:#000;}
.photo-module figure{overflow:hidden;width:100%;height:200px;text-align:center;}
.photo-module figure img{max-width:100%;height:100%;}
.photo-module figure img.row-h{width:auto;height:100%;}
.photo-module figure img.landscape{max-width:100%;max-height:100%; margin:auto; width:100%; height:auto;top:0;bottom:0;left:0;right:0;position:absolute;}
.photo-module figure img.portrait{max-width:100%;max-height:100%; margin:auto; height:100%; width:auto;top:0;bottom:0;left:0;right:0;position:absolute;}


/* video group (slide) */
.video-group{}
.video-group .related-control{margin-bottom:9px;text-align:right;}

.video-group .thumb-list-wrap{overflow-x:scroll;}
.video-group .thumb-list-wrap::-webkit-scrollbar{display:none;}

.video-module{margin-bottom:5px;}
.video-module .img-box{position:relative;}
.video-module .img-box figure img{width:100%;}
.video-module .btn-play{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;background:none;text-align:center;}
.video-module .btn-play span{display:inline-block;width:50px;height:50px;text-indent:-99999px;background:url(../img/sprites_video.png) 0 0 no-repeat;background-size:550px auto;}

.video-group .thumb-imgs>div:first-child{margin-left:0;}
.video-group .thumb-imgs>div{float:left;width:122px;margin-left:10px;}
.video-group .thumb-imgs .img-con{position:relative;width:122px;height:70px;box-sizing:border-box;}
.video-group .thumb-imgs .img-con img{width:100%;height:70px;}
.video-group .thumb-imgs .txt-con{margin-top:8px;color:#000;font-size:1.2rem;line-height:1.3;}
.video-group .thumb-imgs .txt-con a{color:#666;}
.video-group .thumb-imgs .img-con.on:after{content:'';display:block;position:absolute;z-index:3;top:0;width:100%;height:100%;border:3px solid #0068d1;box-sizing:border-box;}

/* banner ad common.css에 추가 1105*/
/* .bnr-zone{padding:20px 15px 15px 15px;text-align:center;} common.css에 추가 1105
.bnr-zone figure{display:table;max-width:100%;margin:0 auto;}
.bnr-zone figure a > img{width:100%;}
.bnr-zone.small figure a > img{width:100%;max-width:241px;}*/

/* related group */
.related-group{margin-top:20px;padding:3px 15px 7px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.related-group .tit{display:inline-block;padding:15px 0 10px 0;font-size:1.5rem;line-height:1.2;color:#000;}
html.en .related-group .tit,
html.es .related-group .tit,
html.fr .related-group .tit,
html.ar .related-group .tit{font-family:serif;}
.related-group .article-list ul{overflow:hidden;clear:both;}
.related-group .article-list li{position:relative;}
.related-group .article-list li:first-child{margin-top:2px;}
.related-group .article-list li:before{content:"";position:absolute;left:0;top:7px;width:3px;height:3px;background-color:#888;}
.related-group .article-list a{display:inline-block;padding:0 0 10px 13px;color:#333;font-size:1.5rem;line-height:1.2;}
/* .related-group .article-list + .article-list{margin-top:10px;} */
.related-group .btn-more{margin-top:14px;}
.related-group .btn-more:after{background-position:-121px 0;}
.related-group .btn-more.on:after{background-position:0 0;}
.related-group .btn-more .txt-show,
.related-group .btn-more.on .txt-hide{display:none;}
.related-group .btn-more .txt-hide,
.related-group .btn-more.on .txt-show{display:inline-block;}

/* graphic, photo */
.img-zone{position:relative;}
.img-zone figure{display:table;max-width:100%;width:100%;margin:0 auto;}
.img-zone figure img{width:100%;}
.img-zone figcaption{display:table-caption;max-width:100%;word-break:break-all;caption-side:bottom;}
.img-zone .btn-zoom{position:absolute;right:10px;top:10px;display:inline-block;z-index:5;width:32px;height:32px;background:rgba(0,0,0,.5) url(../img/sprites_btn.png) -140px -30px no-repeat;background-size:400px auto;border-radius:50%;text-indent:-99999px;}

/* keword - 키워드 */
.keyword-zone01{overflow:hidden;padding:17px 15px;}
.keyword-zone01 .tit{display:block;color:#000;font-weight:bold;font-size:13px;line-height:2.54;}
html.en .keyword-zone01 .tit,
html.es .keyword-zone01 .tit,
html.fr .keyword-zone01 .tit,
html.ar .keyword-zone01 .tit{font-family:serif;}
.keyword-zone01 .keyword{overflow:hidden;}
.keyword-zone01 .keyword ul{overflow:hidden;display:block;}
.keyword-zone01 .keyword li{float:left;margin:0 6px 6px 0;width:auto;}
.keyword-zone01 .keyword li a{display:block;padding:0 7px;border-radius:15px;border:1px solid #0068d1;box-sizing:border-box;font-size:13px;line-height:28px;color:#0068d1;}

/* table - 테이블 */
.table-group .tit{display:block;padding:5px 15px 0;font-size:1.5rem;color:#000;line-height:1.3;}
html.en .table-group .tit,
html.es .table-group .tit,
html.fr .table-group .tit,
html.ar .table-group .tit{font-family:serif;}
.table-zone{overflow-x:scroll;margin:10px 15px 0;-webkit-overflow-scrolling:touch;overflow-scrolling:touch;}

/* table-type01 */
.tbl-style01{position:relative;width:100%;border-collapse:collapse;border-spacing:0;}
.tbl-style01 th{padding:15px 20px;font-size:16px;color:#000;box-sizing:border-box;}
html.en .tbl-style01 th,
html.es .tbl-style01 th,
html.fr .tbl-style01 th,
html.ar .tbl-style01 th{font-family:serif;}

.tbl-style01 thead th:before{content:'';display:block;position:absolute;top:0;left:0px;width:100%;border-top:1px solid #000;}
.tbl-style01 thead th{border-left:1px solid #e2e2e2;border-bottom:1px solid #ccc;background:#f5f5f5;text-align:center;}
.tbl-style01 thead th:first-child{border-left:0;}
.tbl-style01 tbody{border-bottom:1px solid #ccc;}
.tbl-style01 tbody th{padding-left:50px;border-top:1px dotted #ccc;background:#fcfcfc;text-align:left;}
.tbl-style01 tbody td{padding:12px 20px;border-left:1px solid #e2e2e2;border-top:1px dotted #ccc;font-size:14px;text-align:center;}
.tbl-style01 tr td:first-child{border-left:0;}
.tbl-style01 tbody td.v-top{vertical-align:top;}
.tbl-style01 tbody.left th:first-child{border-left:0;}
.tbl-style01 tbody.left th{border-left:1px solid #e2e2e2;text-align:left;}
.tbl-style01 tbody.left td{padding:8px 20px;text-align:left;}
.tbl-style01 tbody th.tit01{padding-left:0;padding-right:0;text-align:center;background:#f5f5f5;}
.tbl-style01 tbody td.tit01{padding-left:0;padding-right:0;text-align:center;background:#fcfcfc;}
.tbl-style01 tbody td.left{text-align:left;}

/* wiki group */
.wiki-zone{position:relative;margin:0 15px;padding:15px;border:1px solid #ccc;box-sizing:border-box;}
.wiki-zone .img-con{position:absolute;left:15px;top:20px;}
.wiki-zone .img-con img{max-width:96px;max-height:96px;}
.wiki-zone .info-con{height:96px;padding-left:111px;}
.wiki-zone .info-con .tit{font-size:16px;font-weight:400;color:#000;}
.wiki-zone .info-con .tit02{display:block;margin-top:6px;padding-top:5px;border-top:1px dotted #ccc;color:#333;font-size:14px;font-weight:600;line-height:19px;}
html.en .wiki-zone .info-con .tit,
html.es .wiki-zone .info-con .tit,
html.fr .wiki-zone .info-con .tit,
html.ar .wiki-zone .info-con .tit{font-family:serif;}
.wiki-zone .info-smr{margin-top:16px;}
.wiki-zone .info-smr .tag{color:#5c7895;font-size:12px;}
.wiki-zone .info-smr p{margin:3px 0 0 0;color:#666;font-size:14px;line-height:19px;}

/* person group */
.person-group{margin:0;}
.person-zone{display:table;width:100%;padding:20px 15px;border:1px solid #ccc;box-sizing:border-box;}
.person-zone .img-con{display:table-cell;width:96px;height:96px;vertical-align:middle;background:url(https://r.yna.co.kr/global/home/v01/img/no_image.gif) no-repeat 0 0;background-size:contain;}
.person-zone .img-con img{width:100%;}
.person-zone .txt-con{display:table-cell;padding-left:15px;}
.person-zone .txt-con .tit{color:#000;font-size:16px;font-weight:400;}
html.en .person-zone .txt-con .tit,
html.es .person-zone .txt-con .tit,
html.fr .person-zone .txt-con .tit,
html.ar .person-zone .txt-con .tit{font-family:serif;}

.person-zone .info-con{margin-top:7px;padding-top:7px;border-top:1px dotted #ccc;color:#333;font-size:14px;line-height:19px;}
.person-zone .info-con:after{content:"";display:block;clear:both;}
.person-zone .info-con dt{float:left;font-weight:600;}
.person-zone .info-con dd{padding-left:62px;}

/* quo - 인용구 */
.quo-group{padding-bottom:24px;}
.quo-group .quo01{position:relative;padding:19px 15px 19px;font-size:19px;line-height:25px;color:#000;text-align:center;}
.quo-group .quo01:after{content:'';position:absolute;top:0;left:50%;display:block;width:15px;height:12px;margin-left:-7px;background:url(../img/sprites_ico.png) -0px -652px no-repeat;background-size:528px auto;}
.quo-group .quo01:before{content:'';position:absolute;bottom:0;left:50%;display:block;width:15px;height:12px;margin-left:-7px;background:url(../img/sprites_ico.png) -30px -652px no-repeat;background-size:528px auto;}
.quo-group .quo02{position:relative;margin:0 15px;padding-left:15px;font-size:19px;line-height:25px;color:#000;text-align:left;}
.quo-group .quo02:after{content:'';position:absolute;top:6%;left:0;width:2px;height:90%;background:#5c7895;}

html.en .quo-group .quo01,
html.en .quo-group .quo02,
html.es .quo-group .quo01,
html.es .quo-group .quo02,
html.fr .quo-group .quo01,
html.fr .quo-group .quo02,
html.ar .quo-group .quo01,
html.ar .quo-group .quo02{font-family:serif;}

/* audio - 오디오  */
.audio-zone{margin:0 15px;padding:20px 15px 10px;border:1px solid #ccc;background:#f5f5f5;}
.audio-zone .tit{position:relative;margin:0 0 8px 0;padding-left:35px;font-size:16px;line-height:21px;color:#000;}
.audio-zone .tit:after{content:'';position:absolute;top:0;left:0;width:25px;height:16px;background:url(../img/sprites_ico.png) -58px -652px no-repeat;background-size:528px auto;}
.audio-zone audio{width:100%;}

/* snippet - 링크 */
.snippet-zone{margin:30px 15px 0;padding:15px;border:1px solid #ccc;box-sizing:border-box;display:block;}
.snippet-zone:after{content:'';display:block;clear:both;}
.snippet-zone .img-con{float:left;margin:4px 15px 0 0;border:1px solid #ccc;text-align:center;vertical-align:middle;}
.snippet-zone .img-con img{max-width:94px;min-height:94px;}
.snippet-zone .txt-con{}
.snippet-zone .txt-con .tit{position:relative;overflow:hidden;display:block;padding-bottom:8px;font-size:16px;font-weight:400;color:#000;}
html.en .snippet-zone .txt-con .tit,
html.es .snippet-zone .txt-con .tit,
html.fr .snippet-zone .txt-con .tit,
html.ar .snippet-zone .txt-con .tit{font-family:serif;}
.snippet-zone .txt-con .tit:after{content:"";position:absolute;left:0;bottom:0;display:block;width:100%;height:1px;border-top:1px dotted #ccc;}
.snippet-zone .txt-con .info-con{margin-top:8px;}
.snippet-zone .txt-con .info-con p{margin-bottom:13px;font-size:14px;}
.snippet-zone .txt-con .info-con a.link{display:inline-block;color:#0068d1;font-size:2em;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;width:100%;}

/* social - 소셜게시물 */
.social-zone{position:relative;width:92%;margin:30px 15px 0;box-sizing:border-box;text-align:center;}
.social-zone iframe{overflow:hidden;position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;border:none;box-sizing:border-box;background-color:transparent;}
.twitter-tweet{margin:0 auto;}/* twitter */

/* map - 구글지도 */
.map-zone{position:relative;padding-bottom:70.5%;border:1px solid #ccc;}
.map-zone iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:none;background-color:transparent;}

/* youtube */
.youtobe-group .inner{padding:10px 0 20px 0;}
.youtobe-zone{position:relative;padding-bottom:55.5%;}
.youtobe-zone iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:none;background-color:transparent;}

/* chart - 차트 */
.chart-zone{margin:0 15px;text-align:center;}
.chart-zone strong{display:block;margin-bottom:9px;font-size:18px;font-weight:400;line-height:24px;color:#333;}
.chart-zone figure img{width:100%;}

/* etc */
.line-all{border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.t-line{margin-left:0;margin-right:0;padding-left:15px;padding-right:15px;border-top:1px solid #ccc;}

/* hr - 구분선 */
.hr-group hr{display:block}
.hr-group .hr01{margin:0;border:0;border-top:1px solid #ccc;}

/* YHML - Not Found (2019-05-06) */
.ynaobject{display:none !important;}


@media only screen and (-webkit-min-device-pixel-ratio:3), only screen and (min-device-pixel-ratio:3){
	/* 4배율 이미지는 여기에 작성 하세요. */
	.info-box .info-con .view:after{background-image:url(../img/sprites_ico_4x.png);}
	.info-box .info-con .like:after{background-image:url(../img/sprites_ico_4x.png);}
	.social-btns button span,
	.social-btns a span{background-image:url(../img/sprites_ico_4x.png);}
	.slider-group .btn-prev{background-image:url(../img/sprites_btn_4x.png);}
	.slider-group .btn-next{background-image:url(../img/sprites_btn_4x.png);}
	.slider-group .btn-zoom{background-image:url(../img/sprites_btn_4x.png);}
	.video-module .btn-play span{background-image:url(../img/sprites_video_4x.png);}

	.img-zone .btn-zoom{background-image:url(../img/sprites_btn_4x.png);}
	.quo-group .quo01:after{background-image:url(../img/sprites_ico_4x.png);}
	.quo-group .quo01:before{background-image:url(../img/sprites_ico_4x.png);}
	.audio-zone .tit:after{background-image:url(../img/sprites_ico_4x.png);}
}/* @media only screen and (-webkit-min-device-pixel-ratio:3), only screen and (min-device-pixel-ratio:3) End */

@media only screen and (max-width:330px){
	.social-zone{height:403px;}
}/* @media only screen and (max-width:330px) End */
@media only screen and (min-width:331px) and (max-width:360px){
	.social-zone{height:440px;}
}/* @media only screen and (min-width:331px) and (max-width:380px) End */
@media only screen and (min-width:361px) and (max-width:400px){
	.social-zone{height:452px;}
}/* @media only screen and (min-width:381px) and (max-width:400px) End */
@media only screen and (min-width:401px) and (max-width:430px){
	.social-zone{height:454px;}
}/* @media only screen and (min-width:401px) and (max-width:430px) End */
@media only screen and (min-width:431px) and (max-width:460px){
	.social-zone{height:468px;}
}/* @media only screen and (min-width:431px) and (max-width:460px) End */
@media only screen and (min-width:461px) and (max-width:870px){
	.social-zone{height:521px;}
	.photo-module figure{height:300px;}
	.slider-group .btn-prev,
	.slider-group .btn-next{top:125px;}
}/* @media only screen and (min-width:461px) End */
@media only screen and (min-width:871px){
	/*.social-zone{height:520px;}*/
	.photo-module figure{height:400px;}
	.slider-group .btn-prev,
	.slider-group .btn-next{top:180px;}
}/* @media only screen and (min-width:871px) End */


/* .slider-group .thumb-box{position:relative;width:100%;margin:5px 0 15px 0;}
.slider-group .thumb-box .num{font-size:14px;line-height:24px;}
.slider-group .thumb-box .num strong{color:#0068d1;font-weight:700;}
.slider-group .thumb-list-wrap{display:block;overflow:hidden;margin-top:14px;width:100%}
.slider-group .thumb-imgs{width:2000px;} */
/* .photo-group .img-box{position:relative;}
.photo-group .img-box figure{overflow:hidden;width:100%;height:200px;text-align:center;background:#000;}
.photo-group .img-box figure img{max-width:100%;height:100%;}
.photo-group .img-box figure img.row-h{width:auto;height:100%;} */
/* .photo-group.slider-group .btn-prev,
.photo-group.slider-group .btn-next{top:80px;} */
/* 사용유무 판단 - 구조가 다름 */
/* .caption-zone .caption-control{margin-top:20px;}
.caption-zone .caption-control:after{content:"";display:block;clear:both;} */
/* .caption-zone{padding:0 15px;}
.caption-zone strong{display:none;line-height:20px;color:#000;}
.caption-zone span{font-size:1.6rem;line-height:1.6;color:#666;}
.caption-zone p{font-size:1.4rem;line-height:1.3;color:#666;} */

/* .slider-group .caption-zone p,
.slider-group .btn-caption .txt-show,
.slider-group .btn-caption.on .txt-hide{display:none;}
.slider-group .btn-caption .txt-hide,
.slider-group .btn-caption.on .txt-show{display:inline-block;}
.slider-group .caption-zone .btn-caption{float:right;}
.slider-group .btn-caption:after{margin-left:10px;background-position:-1px -106px;}
.slider-group .related-control .btn-caption:after{margin-left:10px;}
.slider-group .btn-caption.on:after{background-position:-41px -106px;}

.slider-group .caption-control{margin-top:15px;text-align:right;}
.slider-group .caption-control .btn-caption{display:inline-block;} */

/* .video-zone .img-box{position:relative;}
.video-zone .img-box figure img{width:100%;}
.video-zone .btn-play{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;background:none;text-align:center;}
.video-zone .btn-play span{display:inline-block;width:50px;height:50px;text-indent:-99999px;background:url(../img/sprites_video.png) 0 0 no-repeat;background-size:550px auto;}
.video-group .thumb-imgs{overflow:hidden;}
.video-group .thumb-imgs > div:first-child{margin-left:0;}
.video-group .thumb-imgs > div{float:left;width:122px;margin-left:10px;}
.video-group .thumb-imgs .img-con{position:relative;width:122px;height:70px;box-sizing:border-box;}
.video-group .thumb-imgs .img-con img{width:100%;height:70px;}
.video-group .thumb-imgs .txt-con{margin-top:8px;color:#000;font-size:1.2rem;line-height:1.3;}
.video-group .thumb-imgs .txt-con a{color:#666;}
.video-group .caption-zone{border:0;padding-bottom:8px;}
.video-group .caption-zone p{overflow-y:auto;max-height:125px;margin:10px 0 5px;padding-right:5px;} */